@import url("https://use.typekit.net/gcy2lyv.css");
#model-room .sec .inner {
  max-width: 1280px;
  margin-inline: auto;
}
#model-room .sec.first-sec {
  padding-top: 120px;
}
@media (max-width: 767px) {
  #model-room .sec.first-sec {
    padding-top: 60px;
  }
}
#model-room .sec .sec-head {
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  #model-room .sec .sec-head {
    padding-bottom: 30px;
  }
}
@media (max-width: 767px) {
  #model-room main#main.page .sec.first-sec {
    padding-top: 120px;
  }
}

.sec-datype {
  padding-top: 125px;
}
@media (max-width: 767px) {
  .sec-datype {
    padding-top: 60px;
  }
}

.anchor-link {
  max-width: 815px;
  margin-inline: auto;
}
.anchor-link ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 1.963190184%;
}
@media (max-width: 767px) {
  .anchor-link ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (min-width: 768px) {
  .anchor-link ul li {
    width: 49.018404908%;
  }
}
@media (max-width: 767px) {
  .anchor-link ul li:nth-child(n+2) {
    margin-top: 10px;
  }
}
.anchor-link ul li a {
  padding: 8px 0 6px;
  background: #ECE6DC;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 23px;
  position: relative;
}
@media (min-width: 768px) {
  .anchor-link ul li a:hover {
    opacity: 0.7;
  }
  .anchor-link ul li a:hover .arrow {
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
}
.anchor-link ul li a .arrow {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
@media (max-width: 767px) {
  .anchor-link ul li a .arrow {
    width: 12px;
    position: absolute;
    top: 50%;
    right: 17%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.anchor-link ul li a.current {
  background: #978377;
}
.anchor-link ul li a.current .tx {
  color: #fff;
}
.anchor-link ul li a.current .arrow {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.anchor-link ul li a.current .arrow img {
  -webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(158deg) brightness(103%) contrast(103%);
          filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(158deg) brightness(103%) contrast(103%);
}

.tx {
  letter-spacing: 0.06em;
  line-height: 1;
  color: #978377;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 12px;
}

.type .lg {
  font-size: 44px;
}
@media (max-width: 767px) {
  .type .lg {
    font-size: 24px;
  }
}
.type .small {
  font-size: 20px;
}
@media (max-width: 767px) {
  .type .small {
    font-size: 16px;
  }
}

.area .lg {
  font-size: 36px;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .area .lg {
    font-size: 24px;
  }
}
.area .small {
  font-size: 24px;
}
@media (max-width: 767px) {
  .area .small {
    font-size: 16px;
  }
}

.type-heading .label {
  background: #978377;
  padding: 8px 0 6px;
  margin-bottom: 56px;
  max-width: 1040px;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .type-heading .label {
    margin-bottom: 28px;
  }
}
.type-heading .label .tx {
  color: #fff;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.slider-ttl {
  font-size: 23px;
  line-height: 1.8;
  letter-spacing: 0.06em;
  text-align: center;
  padding-bottom: 30px;
}
@media (max-width: 767px) {
  .slider-ttl {
    padding-bottom: 15px;
    line-height: 1.3;
    font-size: 18px;
  }
}

.room-swiper {
  max-width: 960px;
  margin-inline: auto;
}
.room-swiper .swiperMain {
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  .room-swiper .swiperMain {
    margin-bottom: 8px;
  }
}
.room-swiper .thumbnail-item {
  position: relative;
  cursor: pointer;
}
.room-swiper .thumbnail-item::after {
  content: "";
  position: absolute;
  inset: 0;
  opacity: 0.5;
  background: #E7E7E7;
}
.room-swiper .swiper-slide-thumb-active .thumbnail-item::after {
  display: none;
}
.room-swiper .swiper-content {
  position: relative;
}
.room-swiper .swiper-content .caption {
  position: absolute;
  bottom: 3px;
  right: 0;
  color: #fff;
  background-color: rgba(34, 34, 34, 0.5);
}
@media (max-width: 767px) {
  .room-swiper .swiperThumbnail .swiper-wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 1.13%;
  }
}
@media (max-width: 767px) {
  .room-swiper .swiperThumbnail .swiper-wrapper .swiper-slide {
    width: 32.58% !important;
  }
}